# Generated by Django 5.0.7 on 2024-07-10 09:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projectsummaries', '0009_alter_projectsummary_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectsummary',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
